<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- Update -->
    <dimen name="upsdk_margin_l">16dp</dimen>
    <dimen name="upsdk_margin_m">8dp</dimen>
    <dimen name="upsdk_margin_xs">2dp</dimen>
    <dimen name="upsdk_master_body_2">13sp</dimen>
    <dimen name="upsdk_master_subtitle">15sp</dimen>
    <!-- Update -->

    <!-- facebook -->
    <dimen name="com_facebook_auth_dialog_corner_radius">2dp</dimen>
    <dimen name="com_facebook_auth_dialog_corner_radius_oversized">4dp</dimen>
    <dimen name="com_facebook_button_corner_radius">4dp</dimen>
    <dimen name="com_facebook_likeboxcountview_border_radius">3dp</dimen>
    <dimen name="com_facebook_likeboxcountview_border_width">1dp</dimen>
    <dimen name="com_facebook_likeboxcountview_caret_height">3dp</dimen>
    <dimen name="com_facebook_likeboxcountview_caret_width">6dp</dimen>
    <dimen name="com_facebook_likeboxcountview_text_padding">6dp</dimen>
    <dimen name="com_facebook_likeboxcountview_text_size">11.0sp</dimen>
    <dimen name="com_facebook_likeview_edge_padding">2dp</dimen>
    <dimen name="com_facebook_likeview_internal_padding">6dp</dimen>
    <dimen name="com_facebook_likeview_text_size">11.0sp</dimen>
    <dimen name="com_facebook_button_login_corner_radius">3dp</dimen>
    <dimen name="com_facebook_profilepictureview_preset_size_large">180dp</dimen>
    <dimen name="com_facebook_profilepictureview_preset_size_normal">100dp</dimen>
    <dimen name="com_facebook_profilepictureview_preset_size_small">50dp</dimen>
    <!-- facebook -->
</resources>